Loading...
Searching...
No Matches
pttrf: triangular factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pttrf: triangular factor:

## Functions

subroutine | cpttrf (n, d, e, info)
| CPTTRF
subroutine | dpttrf (n, d, e, info)
| DPTTRF
subroutine | spttrf (n, d, e, info)
| SPTTRF
subroutine | zpttrf (n, d, e, info)
| ZPTTRF

## Detailed Description